

include:
  # 1: include the component
  - component: gitlab.com/to-be-continuous/docker/gitlab-ci-docker@5.7.0
    # 2: set/override component inputs
    inputs:
      build-tool: buildah # ⚠ this is only an example
